@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.article h1, .article h2, .article h3, .article h4, .article h5, .article h6 {
    font-weight: normal;
}

.article h2 {
	color: #ff810d;
	padding: 0.625em 0;
	background: none;
	font-size: 25px;
}

.article h3,{
	padding: 0;
	border: none;
	background: none;
}

.article h3 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #494949;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #fca250;/*左線*/
}


/************************************
** h1
************************************/

.archive-title {
	display: none;
}

/************************************
** beauty columm title
************************************/

#media_image-6 {
	padding-top: 3em;
}

/************************************
** CTA
************************************/

.cta-box {
	background-color: #ffffff;
	padding: 20px 0;
}

/************************************
** プロフィール
************************************/

.nwa .author-box {
    padding-top: 5px;
}


.author-box {
	margin-top: 0;
	border: 0px ;
	background-color: #ffffff;
}

.nwa .author-box .author-thumb {
    width: 100%;
}

.author-thumb img {
	height: 200px;
	width: auto;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
